itemGroup.techreborn=§fTech Reborn
tile.techreborn.solid_canning_machine.name=§f固体缶詰機
tile.techreborn.plate_bending_machine.name=§f板曲げ機
tile.techreborn.pump.name=§fポンプ
tile.techreborn.gas_turbine.name=§fガスタービン
tile.techreborn.thermal_generator.name=§f熱発電機
tile.techreborn.quantum_tank.name=§f量子タンク
tile.techreborn.creative_quantum_tank.name=§f無制限量子タンク
tile.techreborn.quantum_chest.name=§f量子チェスト
tile.techreborn.creative_quantum_chest.name=§f無制限量子チェスト
tile.techreborn.digital_chest.name=§fデジタルチェスト
tile.techreborn.industrial_centrifuge.name=§f工業用遠心分離機
tile.techreborn.rolling_machine.name=§f圧延機
tile.techreborn.machine_casing.standard.name=§f標準機械筐体
tile.techreborn.machine_casing.reinforced.name=§f強化機械筐体
tile.techreborn.machine_casing.advanced.name=§f上級機械筐体
tile.techreborn.industrial_blast_furnace.name=§f工業用高炉
tile.techreborn.alloy_smelter.name=§f合金精錬機
tile.techreborn.matter_fabricator.name=§f物質製造機
tile.techreborn.implosion_compressor.name=§f爆縮圧縮機
tile.techreborn.industrial_grinder.name=§f工業用粉砕機
tile.techreborn.chunk_loader.name=§f工業用チャンクローダー
tile.techreborn.magic_energy_converter.name=§f魔力変換機
tile.techreborn.diesel_generator.name=§fディーゼル発電機
tile.techreborn.industrial_electrolyzer.name=§f工業用電解槽
tile.techreborn.magic_energy_absorber.name=§f魔力吸収機
tile.techreborn.assembling_machine.name=§f組立機
tile.techreborn.semi_fluid_generator.name=§f半流動体発電機
tile.techreborn.iron_alloy_furnace.name=§f鉄合金かまど
tile.techreborn.chemical_reactor.name=§f化学反応器
tile.techreborn.dragon_egg_syphon.name=§f竜卵エネルギー抽出器
tile.techreborn.interdimensional_su.name=§f超次元蓄電装置
tile.techreborn.adjustable_su.name=§f可調整蓄電装置
tile.techreborn.distillation_tower.name=§f蒸留塔
tile.techreborn.vacuum_freezer.name=§f真空冷却機
tile.techreborn.plasma_generator.name=§fプラズマ発電機
tile.techreborn.fusion_control_computer.name=§f融合制御コンピュータ
tile.techreborn.computer_cube.name=§fTech Reborn コンピュータ筐体
tile.techreborn.fusion_coil.name=§f核融合コイル
tile.techreborn.lightning_rod.name=§f避雷針
tile.techreborn.industrial_sawmill.name=§f製材機
tile.techreborn.player_detector.all.name=§fプレイヤー検出器(全員)
tile.techreborn.player_detector.others.name=§fプレイヤー検出器(他人)
tile.techreborn.player_detector.you.name=§fプレイヤー検出器(自分)
tile.techreborn.solid_fuel_generator.name=§f発電機
tile.techreborn.extractor.name=§f抽出機
tile.techreborn.grinder.name=§f粉砕機
tile.techreborn.compressor.name=§f圧縮機
tile.techreborn.electric_furnace.name=§f電気炉
tile.techreborn.machine_frame.highly_advanced.name=§f超上級機械骨格
tile.techreborn.machine_frame.advanced.name=§f上級機械骨格
tile.techreborn.machine_frame.basic.name=§f基本機械骨格
tile.techreborn.solar_panel.basic.name=§f基本太陽電池
tile.techreborn.solar_panel.hybrid.name=§f多接合型太陽電池
tile.techreborn.solar_panel.advanced.name=§f上級太陽電池
tile.techreborn.solar_panel.ultimate.name=§f究極太陽電池
tile.techreborn.solar_panel.quantum.name=§f量子太陽電池
tile.techreborn.creative_solar_panel.name=§f無制限太陽電池
tile.techreborn.water_mill.name=§f水車
tile.techreborn.wind_mill.name=§f風車
tile.techreborn.wire_mill.name=§f線材圧延機
tile.techreborn.iron_furnace.name=§f鉄かまど
tile.techreborn.recycler.name=§f資源再生機
tile.techreborn.medium_voltage_su.name=§f中圧蓄電装置
tile.techreborn.high_voltage_su.name=§f高圧蓄電装置
tile.techreborn.lv_transformer.name=§f低圧変圧器
tile.techreborn.mv_transformer.name=§f中圧変圧器
tile.techreborn.hv_transformer.name=§f高圧変圧器
tile.techreborn.ev_transformer.name=§f超高圧変圧器
tile.techreborn.auto_crafting_table.name=§f自動作業台
tile.techreborn.fluid_replicator.name=§f液体複製機
techreborn.manual.discord=§f私達のdiscord
